ztgsy2.f(3)

NAME
ztgsy2.f

SYNOPSIS

  Functions/Subroutines
subroutine ztgsy2 (TRANS, IJOB, M, N, A, LDA, B, LDB, C, LDC, D, LDD, E, LDE, F, LDF, SCALE, RDSUM, RDSCAL, INFO)
ZTGSY2 solves the generalized Sylvester equation (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.